.yellow_bg {
    max-width: 1054px;
    margin: 0 auto;
    background-color: #ffda3f;
    color: #231815;
    padding: 50px 0;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS-PGothic", sans-serif;
}

.yellow_bg .bottom_note {
    max-width: 800px;
    width: 90%;
    font-size: 10px;
    margin: 50px auto 0;
}

.yellow_bg .page_ttl {
    max-width: 530px;
    min-width: 180px;
    margin: 0 auto;
}

.yellow_bg .page_txt {
    text-align: center;
    font-size: clamp(13px, 1.4vw, 15px);
    line-height: 1.8;
    margin: 30px 0 80px;
}

.yellow_bg .page_lead {
    font-weight: bold;
    margin: 0;
    font-size: clamp(16px, 2vw, 23px);
    letter-spacing: initial;
    text-align: center;
}

.yellow_bg .page_inner {
    max-width: 800px;
    width: 90%;
    margin: 0 auto;
}

@media screen and (max-width: 760px) {

    .yellow_bg {
        padding: 30px 0 25px;
        margin: 40px 0 30px;
    }

    .yellow_bg .bottom_note {
        margin-top: 48px;
    }

    .yellow_bg .page_ttl {
        width: 50%;
    }

    .yellow_bg .page_txt {
        width: 90%;
        margin: 25px auto 50px;
        text-align: justify;
    }

    .yellow_bg .page_lead {
        line-height: 1.7;
    }
}


.list_wrap li {
    padding: 30px 0;
    border-bottom: 1.5px dashed #231815;
}

.list_wrap li:nth-child(1) {
    padding-top: 0;
}

.list_wrap li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}


.list_wrap01 {
    margin: 50px 0;
}

@media screen and (max-width: 760px) {

    .list_wrap01 {
        margin: 30px auto 0;
    }

    .list_wrap li {
        padding: 20px 0;
    }

    .list_wrap01 li.mamo_img01 img {
        display: block;
        width: 70%;
        margin: 0 auto;
    }

    .list_wrap01 li.mamo_img02 img {
        display: block;
        width: 90%;
        margin: 0 auto;
    }

    .list_wrap01 li.mamo_img03 img {
        display: block;
        width: 80%;
        margin: 0 auto;
    }

    .list_wrap01 li.mamo_img04 img {
        display: block;
        width: 80%;
        margin: 0 auto;
    }

    .list_wrap01 li.mamo_img06 img {
        display: block;
        width: 85%;
        margin: 0 auto;
    }
}

.list_wrap02 {
    position: relative;
    margin: 100px 0 0;
    padding: 20px 0;
}

.list_wrap02 li {
    position: relative;
    z-index: 1;
}

.list_wrap02::before {
    content: '';
    background-image: url(../images/mamolepia/list_wrap02_bg_icon.png);
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    width: 12%;
    height: 100%;
    top: -5%;
    right: 12%;
    z-index: 1;
}

.list_wrap02::after {
    content: '';
    background-image: url(../images/mamolepia/list_wrap02_bg.png);
    background-size: 100% 100%;
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    right: -4%;
    z-index: 0;
}


@media screen and (max-width: 760px) {

    .list_wrap02 {
        padding: 0;
        margin-top: 50px;
    }

    .list_wrap02::before,
    .list_wrap02::after {
        display: none;
    }

    .list_wrap02 li {
        padding: 10px 0;
    }
}